class Example5_13 {
    public static void main(String[] args) {
        StringBuffer str = new StringBuffer("爱中国人");
        str.insert(0, "我");
        str.setCharAt(1, '是');
        System.out.println(str);
        str.append("，万岁！");
        System.out.println(str);
        str.reverse();
        System.out.println(str);
    }
}
